<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">27.614000320435</MDI>
      <MDI key="STATISTICS_MEAN">8.5415924926404</MDI>
      <MDI key="STATISTICS_MINIMUM">-15.345000267029</MDI>
      <MDI key="STATISTICS_STDDEV">7.15837681949</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
